Subject: Re: bug#20702: 25.0.50; (elisp) `ImageMagick Images': say how to tell if Emacs has IM support, etc.

From: Eli Zaretskii <[email-masked]>
Date: Sun, 31 May 2015 21:51:32 +0300

> Date: Sun, 31 May 2015 21:35:36 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > From: Glenn Morris <[email-masked]>
> > Cc: [email-masked]
> > Date: Sun, 31 May 2015 14:06:50 -0400
> > 
> > I don't think that checking for elements in there is the right way to
> > see if Emacs supports a given feature. That's why it is intentionally
> > not mentioned in the manuals.
> 
> I cannot see any sense in this decision.  The value of the variable is
> very clear to a human reader, so I don't understand why we should hold
> it secret.

Maybe you meant the value should not be examined by Lisp programs.  In
which case I might agree: I was talking about humans examining the
value, not programs.